P.class1{
　margin: 0%;
　padding: 0%;
margin-right:0px;
margin-left:50px;
font-size: 14pt;
color:#006633;
border-color: #ff0000;
background-color: #ffffff;


  font-weight : 300;
  
}





P{
　margin: 0%;
　padding: 0%;
margin-right:30px;
margin-left:150px;
font-size: 14pt;
color:#006633;
border-color: #ff0000;
background-color: #ffffff;
  font-weight : 300;
}
		



.Class2{

　margin: 0%;
　padding: 0%;


　line-height: 120%;
　border-style: double;
　border-color: #ff0000;
　background-color: #ffffff;
  left : 600px;
}

.Class3{

　margin: 0%;
　padding: 0%;


　line-height: 120%;
　border-style: double;
　border-color: #ff0000;
　background-color: #ffffff;
  left : 600px;
}


h1,h2,h3,h4,h5.class1{ color:#000099; }
h1,h2,h3,h4,h5.class2{ color:#00ff00; }
h3,h4,h5,h6.class3{ color:#ffff00; }
h1,h2,h3,h4,h5.class4{ color:#ff3366; }

   h1{
	background-image: url("handline_blue.gif");
	background-repeat : repeat-x;
	background-position : bottom;
	padding-bottom: 0.2em;
}

	

		


h2.class5{ 
margin-top:0px;
margin-bottom:0px;
margin-right:0px;
margin-left:0px;
padding:0px;
color:#ffffff; 
font-size:35px;	
text-align: center;
  }

h4.class5{ 
margin-top:10px;
margin-bottom:0px;
margin-right:50px;
margin-left:80px;
padding:0px;
color:#0000ff; 
font-size:25px;	
text-align: left;
  }
	
h4.class6{ 
margin-top:10px;
margin-bottom:0px;
margin-right:0px;
margin-left:0px;
padding:0px;
color:#ffffff; 
font-size:15px;	
text-align: center;
  }	
DIV .Class{
  margin-right : 300px;
}
